﻿/*基本PC用*/

/*共通*/
	/*全体共通要素*/
		html { overflow-y:scroll; }
		body { font-size:14px; line-height:150%; margin:0 0 20 0; color:#101010; text-align:center; }
		p { text-indent:14px; text-align:left; }
		hr { width:640; }
		/*table*/
		table { font-size:14px; line-height:150%; }
	/*メイン3機能ボタン*/
		#top_button { width:100%; border:0; padding:0; background-image:url(../img/common_button_bg.gif);
						background-repeat:repeat-x; margin:0 0 25 0;}
	/*ページメッセージ*/
		#top_massage { font-size:14px; width:630px; padding:4px; text-align:left; }
	/*学校名*/
		#school_name { font-size:20px; width:630px; padding:4px; text-align:left; font-weight:bold; }  /*学校選択以降で使用*/
	/*中身の部分*/
		.massage { font-size:16px; width:630px; font-weight:bold; text-align:left; color:#101010; margin:20 0 30 0;}
		.massage2 { width:630px; text-align:left; margin:5px 0 25px 0; }
	/*メインコンテナ*/
		.cont { width:620px; background-color:white; margin:0 0 30 0;}
		.cont td { text-align:center; padding:10; }
	/*入力欄*/
		input.text { -webkit-text-size-adjust:none; }
		input, select, textarea { font-size:100%; }
		textarea { resize: none; }
	/*ボタンtable*/
		#button { width:640px; border:0; margin:50 0 50 0; }
		#button td { padding:5 0 5 0; text-align:center;}
	/*フッター*/
		#footer { width:100%; height:108; background-image:url(../img/common_footer_bg.gif); margin:0 0 50 0;}
	/*最下部スーペース*/
		#space { width:100%; height:50; }


/*index画面*/
	/*div*/
		#wn { width:640px; border:0; height:160px; overfow:auto; padding:10px; line-height:160%;}
	/*table*/
		#oshirasel { width:640px;}
		#oshirase td.text { width:620px; background:url(../img/oshirase_bg.gif) repeat-X bottom; background-color:#f4f9ff; padding:10;}
		#main_menu { width:640px; border:0; margin:-5 0 10 0;}
		#topmenu { width:640px; margin:-20 0 30 0;}

/*学校検索画面*/
	/*table*/
		#list { width:100%; border:1px #808080 solid; border-collapse:collapse;
			border-spacing:0; color:#000000;
			/*margin:50px 0 0 0;*/ margin:20px 0 0 0; /* upd 2013/12 saito@fate-i 2013年12月対応 */
			}
		#list td { padding:7px; border:#808080 solid; border-width:0 0 1px 1px; text-align:center; line-height:120%; }
		#list td.logo { width:28px; padding:0; border:#808080 solid; border-width:0 0 1px 1px;
				text-align:center; vertical-align:middle; }
		#list td.name { padding:16px; text-align:left; line-height:120%; }

/*学校案内画面*/
		.school_info { width:640; text-align:left; margin:20 0 20 0; padding:0 0 0 15; }
		.dokuji { width:640; padding:5 0 0 20; text-align:left; text-indent:-1em; }
	/*li*/
		ol.order { list-style-type:decimal; position:outside; text-align:left; line-height:2.5; text-indent:-0.3em; }
	/*table*/
		#annai-1 { width:100%; border:0px; }
		#annai-1 td { padding:3px 0 3px 0; text-align:left; vertical-align:top; }
		#annai-2 { width:100%; border:0px;  border-collapse:collapse; border-spacing:0; }
		/*
		#annai-2 th { width:180px; padding:3px; text-align:center; border:#808080 solid; border-width:0 0 1px 0; }
		#annai-2 td { padding:3px; text-align:left; border:#808080 solid; border-width:0 0 1px 0; vertical-align:middle;}
		↓upd 2013/12/26 saito@fate-i 条件によりIE8でレイアウトが崩れる現象への対処 */
		#annai-2 th { width:31%; padding:3px; text-align:center; border:#808080 solid; border-width:0 0 1px 0; }
		#annai-2 td { width:69%; padding:3px; text-align:left; border:#808080 solid; border-width:0 0 1px 0; vertical-align:middle;}
	/* OfficeCommission2 */
		#oc2
		{
			border-collapse: collapse ;
		}
		#oc2 th,
		#oc2 td
		{
			border-width: 1px ;
			border-style: solid ;
			border-color: #808080 ;
			font-size: 14px ;
			padding: 2px 6px ;
		}
		#oc2 th.h1
		{
			color: #ffffff ;
			background-color: #004594 ;
			text-align: center ;
		}
		#oc2 th.h2
		{
			background-color: #a4cfff ;
			text-align: center ;
			font-weight: normal ;
		}
		#oc2 td
		{
			text-align: right ;
		}

/*カテゴリ選択画面*/
	/*table*/
		#cat-1 { width:100%; /*border:1px #808080 solid;  border-collapse:collapse;*/ border-spacing:0; margin:20px 0 20px 0;}
		#cat-1 th { /*border:#808080 solid; border-width:0 0 1px 1px;*/ text-align:left; padding:6px 0 6px 12px;
					background-color:#dcdcdc; }
		#cat-1 td.l { padding:18px; width:22px; }
		#cat-1 td.r { padding:18px 0 18px 0; text-align:left; }

		#cat-2 { width:640px; border:1px #808080 solid; border-collapse:collapse; border-spacing:0; }
		#cat-2 td.l { width:150px; border:1px #808080 solid; padding:6px; text-align:center; background-color:#4a4a4a; color:white; font-weight:bold;
					vertical-align:middle;}
		#cat-2 td.r { width:490px; border:1px #808080 solid; padding:6px; text-align:left; vertical-align:middle; overflow:auto;}

		#cat-3 { width:600px; border:1px #808080 solid;  border-collapse:collapse; border-spacing:0; }
		#cat-3 th { padding:6px; border:#808080 solid; border-width:0 0 1px 1px; text-align:left; background-color:#dcdcdc; }
		#cat-3 td { padding:6px; border:#808080 solid; border-width:0 0 1px 1px; text-align:center; background-color:#ffffff; }
	/*div*/
		.cat-massage { width:640px; text-align:left; margin:15px 0 5px 0; }
		.cat-caution { width:620px; text-align:left; margin:5px 0 40px 0; line-height:1.2; }

/*バスケット確認画面*/
	/*table*/
		#basket-1 { width:100%; border:1px #808080 solid; border-collapse:collapse; border-spacing:0; margin:20 0 20 0;}
		#basket-1 th { padding:6px; border:#808080 solid; border-width:0 0 1px 1px; text-align:center; 
							background-color:#dcdcdc; font-weight:bold;}
		#basket-1 td { padding:6px; border:#808080 solid; border-width:0 0 1px 1px; text-align:center; }
		#basket-1 td.t-left { padding:6px; border:#808080 solid; border-width:0 0 1px 1px; text-align:left; }
		#basket-2 { width:100%; border:1px #808080 solid;  border-collapse:collapse; border-spacing:0; }
		#basket-2 th { padding:6px; border:#808080 solid; border-width:0 0 1px 1px; font-weight:bold; background-color:#dcdcdc; }
		#basket-2 td { width:100px; padding:6px; border:#808080 solid; border-width:0 0 1px 1px; text-align:right; }
	/*div*/
		.basket-caution { width:620px; text-align:left; margin:5px 0 20px 0; line-height:1.2; }

/*基本情報入力画面*/
	/*table*/
		.kihon-1 { width:640px; border:0; border-collapse:collapse; border-spacing:0; }
		.kihon-1 th { text-align:left; font-weight:bold; background-color:#dcdcdc; padding:3px 0 1px 6px; border:0; 
					border-width:0 0 1px 1px; vertical-align:top; }
		.kihon-1 td.st { padding:3px; border:0; vertical-align:top; text-align:left; text-indent:1em;}
		.kihon-1 td.input { padding:13px 0 13px 3px; border:0; vertical-align:top; text-align:left; text-indent:1em; }
		#kihon-2 { width:100%; border:1px #808080 solid;  border-collapse:collapse; border-spacing:0; margin:50 0 50 0; }
		#kihon-2 tr.bgg { background-color:#dcdcdc; }
		#kihon-2 tr.bgp { background-color:#ffe0ed; }
		#kihon-2 tr.bgb { background-color:#d3e5f0; }
		#kihon-2 tr.bgy { background-color:#fffccc; }
		#kihon-2 tr.bggr { background-color:#eaeaea; }
		#kihon-2 tr.bgr { background-color:#ffe0ed; }
		#kihon-2 td.l { width:12px; padding:7px; border:#808080 solid; border-width:0 0 1px 0;
				vertical-align:middle; text-align:left; }
		#kihon-2 td.c { width:380px; padding:7px; border:#808080 solid; border-width:0 0 1px 0;
				text-align:left; vertical-align:middle; }
		#kihon-2 td.r { padding:7px; border:#808080 solid; border-width:0 0 1px 0; vertical-align:middle;
				text-align:left; line-height:1.2; }
	/*div*/
		.kihon-2-title { width:100%; font-weight:bold; text-align:left; }
		.kihon-2-text { width:100%; text-align:left; }

/*申込み内容確認　07_confirm.html*/
	/*table*/
		#kakunin-1 { font-size:22px; width:100%; border:0px; margin:-20px 0 10 0; }
		#kakunin-1 td.l { text-align:left; }
		#kakunin-1 td.r { text-align:right; }
		#kakunin-1 td.l-b { border:#101010 solid; border-width:2px 0 0 0; font-weight:bold; text-align:left; }
		#kakunin-1 td.r-b { border:#101010 solid; border-width:2px 0 0 0; font-weight:bold; text-align:right; }
		#kakunin-2 { width:100%; border:1px #808080 solid; border-collapse:collapse; border-spacing:0; margin:0 0 10 0; }
		#kakunin-2 th { width:200px; padding:4px 0 2px 6px; border:#808080 solid; border-width:0 0 1px 1px;
									text-align:left; background-color:#dcdcdc; }
		#kakunin-2 td { padding:4px 0 2px 6px; border:#808080 solid; border-width:0 0 1px 1px; text-align:left; }

/*確定画面*/
	/*talbe*/
		#kakutei-1 { width:610; border:1px #808080 solid; border-collapse:collapse; border-spacing:0; margin:20px 0 20px 20px; }
		#kakutei-1 td { padding:7px; text-align:center; }
		#kakutei-1 tr.bold { padding:14px 0 0 14px; border:0; font-weight:bold; vertical-align:top;
							line-height:1.2; }
		#kakutei-1 td.b-l { font-size:24px; color:#3a3a3a; text-align:right; vertical-align:middle; }
		#kakutei-1 td.b-r { font-size:30px; color:red; text-align:left; vertical-align:middle; }
		#kakutei-2 { width:100%; border:0; margin:0 0 20 0; }
		#kakutei-2 th { width:20px; padding:10 0 0 0; border:0; text-align:right; vertical-align:top; }
		#kakutei-2 td { padding:10 0 0 0; border:0; text-align:left; vertical-align:top;}
		.kakutei-3in { width:100%; border:0; }
		.kakutei-3in th { font-size:24px; font-weight:bold; text-align:left; margin:-5px 0 -15px 0;}
		.kakutei-3in td { padding:10px; text-align:left; }
		.kakutei-3in td.img { text-align:center; }
		#print { width:540px; border:1px #ff0701; border-collapse: collapse;}
		#print td {border: solid 1px #ff0701}
		#print td.bar{padding:0;}
		#print_in { width:520px; border:none; border-collapse:collapse;}
		#print_in td {border:none; text-align:left; padding:0;}

	/*div*/
		.kakutei-3 { width:620px; border:#808080 solid 1px; padding:10px;
			 margin-top:30px; -webkit-border-radius:20px; -moz-border-radius:20px; }
		.end_massage-1 { width:640px; font-size:24px; color:red; font-weight:bold; margin-top:70px; }
		.end_massage-2 { width:640px; font-size:18px; font-weight:bold; margin:15px 0 -10px 0; text-align:left; }
		.end_paylink { width:100%; text-align:center; margin:20 0 20 0; }
	/*li*/
		ul.end { width:620px; type:square; position:outside; text-align:left; }
		ul.end li { width:600px; padding:5 0 5 0; }

/*FAQ*/
	/*talbe*/
		.nagare { width:640px; border:0; padding:5px; }
		.nagare tr { height:30px; }
		.nagare td { font-size:x-large; font-weight:bold; }
		.nagare td a { text-decoration:none; }
		.faq_table { width:100%; border-top:1px solid #808080; border-right:1px solid #808080;
					 border-collapse:collapse; border-spacing:0; line-height:140%;}
		.faq_table td.a { padding:2px; border-bottom:1px solid #808080; border-left:1px solid #808080;
						text-align:left; font-size:x-small; width:25%; }
		.faq_table td.b { padding:2px; border-bottom:1px solid #808080; border-left:1px solid #808080;
						text-align:left; font-size:x-small; vertical-align:top; width:auto; }
		.faq_table td.d { padding:2px; border-bottom:1px solid #808080; border-left:1px solid #808080;
						text-align:left; font-size:x-small; width:10%; }
		.faq_table2 { width:100%; border:0; }
		.faq_table2 td.l { width:16; padding:2px; font-weight:normal; text-align:right; vertical-align:top; }
		.faq_table2 td.r { text-align:left; padding:2px; vertical-align:top; }
	/*div*/
		.space_600 { height:600px; }
		.link_cat { width:100%; background-color:#dcdcdc; margin:50 0 15 0; }
		.link_cat_inner { width:100%; text-align:left; font-weight:bold; padding:10 10 10 20; } 
		.link_cat a { text-decoration:none; }
		.link { width:100%; text-align:left; padding-left:0 10 0 20; margin:20 0 20 0;}
		.link a { /*text-decoration:none;*/ }
		.footer { width:100%; height:108; background-image:url(../img/common_footer_bg.gif); margin:0 0 50 0;}
		.faq_cat { width:100%; background-color:#dcdcdc; margin:50 0 30 0; }
		.faq_cat_inner { width:100%; text-align:left; font-weight:bold; padding:10 10 10 20; }
		.faq_q { width:100%; border:0; font-weight:bold; color:blue; text-align:left; padding:0; margin:50 0 0 0; }
		.faq_a { width:100%; border:0; text-align:left; padding:0; margin:15 0 0 0; }
		.sub_link { width:100%; border:0; padding:2px; font-size:x-small; text-align:right; }

/*doc(利用規約)*/
	/*table*/
		.doc { width:600px; background-color:white; }/*コンテナ*/
		.doc td { text-align:left; padding:10; }
	/*p*/
		.doc_number { font-weight:bold; margin:20px 0 0 -16px; }
		.doc_subtitle { margin:0 0 -20px -16px; }
		.doc_text { text-indent:16px; }
	/*li*/
		ul.doc { type:square; position:outside; text-align:left; text-indent:16px; }

/*履歴照会*/
	/*table*/
		#rireki-1 { width:100%; border:1px #808080 solid;  border-collapse:collapse; border-spacing:0; margin:0 0 20 0; }
		#rireki-1 tr { padding:5px; border:#808080 solid; border-width:0 0 1px 0px; }
		#rireki-1 tr.bgp { background-color:#ffe0ed; }
		#rireki-1 tr.bgb { background-color:#d3e5f0; }
		#rireki-1 tr.bgy { background-color:#fffccc; }
		#rireki-1 tr.bggr { background-color:#eaeaea; }
		#rireki-1 tr.bgr { background-color:#ffe0ed; }
		#rireki-1 th { padding:5px; border:#808080 solid; border-width:0 0 1px 0px; text-align:left; }
		#rireki-1 td { padding:5px; border:#808080 solid; border-width:0 0 1px 0px; text-align:left; }
		#rireki-2 { width:100%; border:1px #808080 solid;  border-collapse:collapse; border-spacing:0;
				margin:0 0 20 0; line-height:1.4;}
		#rireki-2 th { padding:20; border:#808080 solid; border-width:1px 0 1px 0px; text-align:center;}
		#rireki-2 td.l { padding:0; border:#808080 solid; border-width:1px 0 1px 0px; text-align:center; font-size:x-small;}
		#rireki-2 td.c { padding:0; border:#808080 solid; border-width:1px 0 1px 0px; text-align:center; font-size:x-small; }
		#rireki-2 td.r { width:150px; padding:0; border:#808080 solid; border-width:1px 0 1px 0px;
				text-align:center; font-size:x-small; }
		#rireki-3 { width:100%; border:1px #808080 solid;  border-collapse:collapse; border-spacing:0; }
		#rireki-3 td { padding:20px; border:#808080 solid; border-width:0 0 1px 0px; }
	/*div*/
		.search_title { width:100%; text-align:left; font-weight:bold; }


/*流れ説明ページ　共通*/
	/*流れタイトル-メイン*/
		#order-main-title	{ font-size:32px; width:636px; padding:8px 20px 5px 15px; font-weight:bold; text-align:left;
							line-height:1;}
	/*流れタイトル-サブ*/
		#order-sub-title { font-size:20px; width:636px; padding:10px 20px 12px 15px; font-weight:bold; text-align:left; }
	/*div*/
		div.caution { width:640px; color:red; text-align:left; margin-bottom:-15px; text-indent:10px; font-weight:bold;
					margin:30px 0 5px 0; }
		div.order-info { width:640px; text-align:left; margin-bottom:-15px; text-indent:10px; font-weight:bold; margin:30px 0 5px 0; }
	/*li*/
		ul.order-info { list-style-type:square; text-align:left; color:red; }
		ul.order-info li { margin-top:0.5em; }
		ol.orders { list-style-type:decimal; text-align:left; font-weight:bold; }
		ol.orders li { margin-top:0.5em; }
		font.lit { font-weight:normal; }
		ul.order-after { list-style-type:square; text-align:left; color:black; }
		ul.order-after li { margin-top:0.5em; }
		div.order-in { width:100%; border:0; margin:10px 10px 10px 30px; }
			ol.order-in { list-style-type:decimal; text-align:left; }
			ol.order-in li { margin-top:0.2em; }
